connect zbl6050/WL_at_04
set linesize 32000
set pagesize 1000
set echo on
set termout on
set trimspool on

spool withoutsmartscan.log

alter session set cell_offload_processing = FALSE;

set timing on
set autotrace on

select sum(BLOCKS) from test;

set timing off
set autotrace off

select a.name,b.value/1024/1024 MB from v$sysstat a,
v$mystat b
where a.statistic# = b.statistic# and
(a.name in ('physical read total bytes',
'physical write total bytes',
'cell IO uncompressed bytes') or a.name like 'cell phy%');

select a.name,b.value from v$sysstat a,
v$mystat b
where a.statistic# = b.statistic# and
(a.name like '%flash cache read hits' or
 a.name ='physical read total IO requests');

spool off

